@font-face {
    font-family: 'helveticaregular';
    src: url('../fonts/helvetica-webfont.woff2') format('woff2'),
    url('../fonts/helvetica-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticabold';
    src: url('../fonts/helvetica-bold-webfont.woff2') format('woff2'),
    url('../fonts/helvetica-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: "helveticaregular", Arial, sans-serif;
}

/*      PADDING     */

.pad-bottom-0 {
    padding-bottom: 0 !important;
}

.pad-bottom-10 {
    padding-bottom: 10px !important;
}

.pad-bottom-20 {
    padding-bottom: 20px !important;
}

.pad-bottom-30 {
    padding-bottom: 30px !important;
}

.pad-bottom-40 {
    padding-bottom: 40px !important;
}

.pad-bottom-50 {
    padding-bottom: 50px !important;
}

.pad-bottom-60 {
    padding-bottom: 60px !important;
}

.pad-bottom-70 {
    padding-bottom: 70px !important;
}

.pad-bottom-80 {
    padding-bottom: 80px !important;
}

.pad-bottom-90 {
    padding-bottom: 90px !important;
}

.pad-bottom-100 {
    padding-bottom: 100px !important;
}

.pad-top-0 {
    padding-top: 0 !important;
}

.pad-top-10 {
    padding-top: 10px !important;
}

.pad-top-20 {
    padding-top: 20px !important;
}

.pad-top-30 {
    padding-top: 30px !important;
}

.pad-top-40 {
    padding-top: 40px !important;
}

.pad-top-50 {
    padding-top: 50px !important;
}

.pad-top-60 {
    padding-top: 60px !important;
}

.pad-top-70 {
    padding-top: 70px !important;
}

.pad-top-80 {
    padding-top: 80px !important;
}

.pad-top-90 {
    padding-top: 90px !important;
}

.pad-top-100 {
    padding-top: 100px !important;
}

.pad-all-0 {
    padding: 0 !important;
}

.pad-all-10 {
    padding: 10px !important;
}

.pad-all-20 {
    padding: 20px !important;
}

.pad-all-30 {
    padding: 30px !important;
}

.pad-all-40 {
    padding: 40px !important;
}

.pad-all-50 {
    padding: 50px !important;
}

.pad-all-60 {
    padding: 60px !important;
}

.pad-all-70 {
    padding: 70px !important;
}

.pad-all-80 {
    padding: 80px !important;
}

.pad-all-90 {
    padding: 90px !important;
}

.pad-all-100 {
    padding: 100px !important;
}

.pad-left-0 {
    padding-left: 0 !important;
}

.pad-left-10 {
    padding-left: 10px !important;
}

.pad-left-20 {
    padding-left: 20px !important;
}

.pad-left-30 {
    padding-left: 30px !important;
}

.pad-left-40 {
    padding-left: 40px !important;
}

.pad-left-50 {
    padding-left: 50px !important;
}

.pad-left-60 {
    padding-left: 60px !important;
}

.pad-left-70 {
    padding-left: 70px !important;
}

.pad-left-80 {
    padding-left: 80px !important;
}

.pad-left-90 {
    padding-left: 90px !important;
}

.pad-left-100 {
    padding-left: 100px !important;
}

.pad-right-0 {
    padding-right: 0 !important;
}

.pad-right-10 {
    padding-right: 10px !important;
}

.pad-right-20 {
    padding-right: 20px !important;
}

.pad-right-30 {
    padding-right: 30px !important;
}

.pad-right-40 {
    padding-right: 40px !important;
}

.pad-right-50 {
    padding-right: 50px !important;
}

.pad-right-60 {
    padding-right: 60px !important;
}

.pad-right-70 {
    padding-right: 70px !important;
}

.pad-right-80 {
    padding-right: 80px !important;
}

.pad-right-90 {
    padding-right: 90px !important;
}

.pad-right-100 {
    padding-right: 100px !important;
}

/*      MARGIN     */

.mar-bottom-0 {
    margin-bottom: 0px !important;
}

.mar-bottom-10 {
    margin-bottom: 10px !important;
}

.mar-bottom-20 {
    margin-bottom: 20px !important;
}

.mar-bottom-30 {
    margin-bottom: 30px !important;
}

.mar-bottom-40 {
    margin-bottom: 40px !important;
}

.mar-bottom-50 {
    margin-bottom: 50px !important;
}

.mar-bottom-60 {
    margin-bottom: 60px !important;
}

.mar-bottom-70 {
    margin-bottom: 70px !important;
}

.mar-bottom-80 {
    margin-bottom: 80px !important;
}

.mar-bottom-90 {
    margin-bottom: 90px !important;
}

.mar-bottom-100 {
    margin-bottom: 100px !important;
}

.mar-left-0 {
    margin-left: 0px !important;
}

.mar-left-10 {
    margin-left: 10px !important;
}

.mar-left-20 {
    margin-left: 20px !important;
}

.mar-left-30 {
    margin-left: 30px !important;
}

.mar-left-40 {
    margin-left: 40px !important;
}

.mar-left-50 {
    margin-left: 50px !important;
}

.mar-left-60 {
    margin-left: 60px !important;
}

.mar-left-70 {
    margin-left: 70px !important;
}

.mar-left-80 {
    margin-left: 80px !important;
}

.mar-left-90 {
    margin-left: 90px !important;
}

.mar-left-100 {
    margin-left: 100px !important;
}

.mar-right-0 {
    margin-right: 0px !important;
}

.mar-right-10 {
    margin-right: 10px !important;
}

.mar-right-20 {
    margin-right: 20px !important;
}

.mar-right-30 {
    margin-right: 30px !important;
}

.mar-right-40 {
    margin-right: 40px !important;
}

.mar-right-50 {
    margin-right: 50px !important;
}

.mar-right-60 {
    margin-right: 60px !important;
}

.mar-right-70 {
    margin-right: 70px !important;
}

.mar-right-80 {
    margin-right: 80px !important;
}

.mar-right-90 {
    margin-right: 90px !important;
}

.mar-right-100 {
    margin-right: 100px !important;
}

.mar-top-0 {
    margin-top: 0px !important;
}

.mar-top-10 {
    margin-top: 10px !important;
}

.mar-top-20 {
    margin-top: 20px !important;
}

.mar-top-30 {
    margin-top: 30px !important;
}

.mar-top-40 {
    margin-top: 40px !important;
}

.mar-top-50 {
    margin-top: 50px !important;
}

.mar-top-60 {
    margin-top: 60px !important;
}

.mar-top-70 {
    margin-top: 70px !important;
}

.mar-top-80 {
    margin-top: 80px !important;
}

.mar-top-90 {
    margin-top: 90px !important;
}

.mar-top-100 {
    margin-top: 100px !important;
}

.mar-all-0 {
    margin: 0px !important;
}

.mar-all-10 {
    margin: 10px !important;
}

.mar-all-20 {
    margin: 20px !important;
}

.mar-all-30 {
    margin: 30px !important;
}

.mar-all-40 {
    margin: 40px !important;
}

.mar-all-50 {
    margin: 50px !important;
}

.mar-all-60 {
    margin: 60px !important;
}

.mar-all-70 {
    margin: 70px !important;
}

.mar-all-80 {
    margin: 80px !important;
}

.mar-all-90 {
    margin: 90px !important;
}

.mar-all-100 {
    margin: 100px !important;
}

section.section {
    margin: 20px 0;
}

a {
    color: #ff0000;
}

.navbar-brand img {
    max-width: 130px;
}

.mitsubishi-navbar .navbar-nav .nav-link {
    color: #434242;
    font-size: 12px;
    font-weight: 600;
    padding-left: 15px;
    padding-right: 15px;
}

.mitsubishi-navbar .navbar-nav .nav-link:focus,
.mitsubishi-navbar .navbar-nav .nav-link:hover,
.mitsubishi-navbar .navbar-nav .active>.nav-link {
    color: #ff0000;
    border-bottom: 2px solid;
}

.top-carousel .carousel-indicators {
    bottom: -50px;
}

.top-carousel .carousel-indicators li {
    background-color: #ff0000;
    opacity: unset;
    width: 10px;
    height: 10px;
    border-radius: 100%;
}

.top-carousel .carousel-indicators .active {
    background-color: #434242;
}

.breadcrumb-section .breadcrumb {
    background: #fff;
}

section.features-section {
    padding: 50px 0;
    background: #ff0000;
    color: #fff;
    background-image: url(../images/assista_robot_2.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    position: relative !important;
}

section.features-section .card {
    background: transparent;
    border: unset;
    border: unset;
}

section.features-section .card .card-body {
    padding: 1.25rem 0 0 0;
}

.download-catalogue-button {
    position: absolute;
    bottom: 0;
}

.display-on-mobile {
    display: none;
}

.product-image-ribin {
    display: none;
}

#carouselExampleIndicators1 .carousel-caption {
    color: #ff0000;
    xright: 58%;
    text-align: left;
    max-width: 500px;
    left: 80px;
    top: 20px;
    /*top: 50%; */
    xtransform: translateY(-50%);
    xbottom: initial;
    /*background: rgba(0,0,0,0.5);*/
    padding:10px;
    height:100%;
}

#carouselExampleIndicators1 .carousel-control-next,
#carouselExampleIndicators1 .carousel-control-prev {
    width: 10%;
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f00' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f00' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

section.bottom-gray-border {
    border-bottom: 2px solid #a6a6a6;
}

#carouselExampleIndicators1 .carousel-caption h1 {
    font-size: 4rem;
    margin-bottom: 50px;
}

#carouselExampleIndicators1 .carousel-caption h2 {
    font-size: 3rem;
}

#carouselExampleIndicators1 .carousel-caption p {
    color: #434242;
    font-size: 20px;
}

footer .fa {
    padding: 6px;
    font-size: 28px;
    width: 43px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
}

.website-footer {
    border-bottom: 10px solid #ff0000;
}

.slider-section {
    position: relative;
}

.slider-section .robot-img {
    position: absolute;
    bottom: -50px;
    z-index: 9;
    right: 10%;
    width: 400px;
}

.sticky-callback-button {
    position: fixed;
    top: 50%;
    right: 0;
    z-index: 999999;
}

.sticky-callback-button img {
    width: 50px;
    height: auto;
}

.heading-red {
    color: #ff0000;
}

@media (max-width: 769px) {
    .slider-section .robot-img {
        width: 200px;
        bottom: 0;
    }
}

@media (max-width: 1024px) {
    .slider-section .robot-img {
        width: 300px;
        bottom: 0;
    }
}

@media (max-width: 414px) {

    .slider-section .robot-img {
        width: 120px;
        bottom: 10%;
    }
}

@media (max-width: 600px) {

    .slider-section .robot-img {
        width: 120px;
        bottom: -20px;
    }
}

@media (max-width: 600px) {

    .hide-on-mobile {
        display: none !important;
    }

    .product-image-ribin {
        display: block;
    }

    .display-on-mobile {
        display: block;
    }

    section.features-section {
        background-image: none !important;
    }

    #carouselExampleIndicators1 .carousel-caption {
        left: 30px;
        top: 0;
    }

    #carouselExampleIndicators1 .carousel-caption h1 {
        font-size: 34px;
        margin-bottom: 10px;
    }

    #carouselExampleIndicators1 .carousel-caption h2 {
        font-size: 20px;
    }

    #carouselExampleIndicators1 .carousel-caption p {
        font-size: 12px;
    }

    .sticky-callback-button img {
        width: 35px;
        height: auto;
    }
}

@media (max-width: 375px) {
    #carouselExampleIndicators1 .carousel-caption {
        left: 10px;
        top: 0px;
    }

    #carouselExampleIndicators1 .carousel-caption h1 {
        font-size: 24px;
    }

    #carouselExampleIndicators1 .carousel-caption h2 {
        font-size: 14px;
        margin-bottom: 0;
    }
}